
@media only screen and (max-width: 1199px) and (min-width: 992px){
	.service-head img{
		height:180px;
	}
	.mech-img img {
    	position: relative;
    	margin-top: 70px;
	}
	.intro-img::after, .intro-img-2::after {
		content: '';
		position: absolute;
		width: 180px;
		height: 200px;
		border: 1px solid #fff;
		z-index: 999;
	}
	
}

@media only screen and (max-width: 991px) and (min-width: 768px){
	.social ul li{
		padding:0px 5px;
	}
	.intro-img-2{
		display:none;
	}
	.intro-img::after {
		content: '';
		position: absolute;
		width: 280px;
    	height: 350px;
		border: 1px solid #fff;
		z-index: 999;
	}
	.service-con{
		margin:20px 0px;
	}
	.service-body a{
		bottom:0px !important;
	}
	.mech-img img{
		display:none;
	}
	.choose{
		padding-bottom:30px;
	}
	.book-now-con{
		margin-top:-35px;
	}
	.book-now-con h2{
		font-size:24px;
	}
	.gallery-item img{
		height:200px;
	}


}
@media only screen and (min-width: 767px){
	.sm-social{
		display:none;
	}
	
}

@media only screen and (max-width: 767px){
	.left-info{
		display:table;
		margin:0 auto;
		width:100%;
		text-align:center;
		min-height:inherit;
		margin:10px 0px;
	}
	.logo{
		width:100%;
		display:table;
		min-height:inherit;
		margin:10px 0px;
	}
	.logo img{
		display:table;
		margin:0 auto;	
	}
	.social{
		float:none;
		min-height:inherit;
	}
	.social ul li {
		font-size: 28px;
		display: inline-block;
		margin: 10px 0px;
		padding: 0px 5px;
	}
	.social ul li a {
    	color: #3c599d;
	}
	.sm-social{
		display:block;
		background: url(../images/header-bg.jpg) top center;
	}
	.bg-social{
		display:none;
	}
	.navbar-toggle .icon-bar {
		display: block;
		width: 32px;
		height: 3px;
		background-color: #fff;
		border-radius:0px;
	}
	.navbar-toggle {
		position: relative;
		background-color: transparent;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 4px;
		padding:10px 0px;
		display:table;
		margin:0 auto;
		float:none;
	}
	.site-navigation {
		width: 100%;
		min-height: inherit;
		display:block;
	}
	.site-nav{
		min-height:inherit;
	}
	.navbar{
		position:relative;
		width:100%;
		min-height:inherit;
	}
	.navbar-nav{
		text-align:center;
		margin:0px;
	}
	#navigation > .nav > li > a {
    	padding: 20px 0px;
	}
	.menu-col{
		padding:0px;
	}
	#navigation > .nav > li.active > a::before {
		display:none;
	}
	#navigation > .nav > li.active > a::after {
		display:none;
	}
	.carousel-caption{
		display:none;
	}
	.mech-img img{
		display:none;
	}
	.intro-img img, .intro-img-2 img {
		display:none;
	}
	.intro-img::after, .intro-img-2::after {
		display:none;
	}
	.service-head img{
		height:auto;
	}
	.service-heading p {
		padding:0px 20px;
	}
	.service-con{
		margin:20px 0px;
	}
	.service-body a{
		bottom:0px;
	}
	.choose{
		padding:30px 0px;
	}
	.book-now-con{
		width:90%;
		display:none;
	}
	.book-now-con h2{
		font-size:18px;
	}
	.con-heading p {
		padding:0px 20px;
	}
	.h-contact input{
		margin-bottom:10px;
	}
	.h-contact select{
		margin-bottom:10px;
	}
	.about-cover{
		margin-bottom:10px;
	}
	.contact input{
		margin-bottom:10px;
	}
	.contact select{
		margin-bottom:10px;
	}
	.gallery-item img{
		height:auto;
	}
	.left-info h2{
		display:table;
		margin:10px auto;
		float:none;
	}
	.right-info h2{
		display:table;
		margin:10px auto;
		float:none;
	}
	
}
